src-git-full base https://git.openwrt.org/openwrt/openwrt.git^122b637889c4bd3463e2ca4f07008b067ac19591
src-git packages https://git.openwrt.org/feed/packages.git^55b93a9e65ae97ed6028865582bbfeff751599ed
src-git luci https://git.openwrt.org/project/luci.git^42f464ce2b724801b64ddf2432dd01f9eed37860
src-git routing https://git.openwrt.org/feed/routing.git^c9b636698881059a3c981032770968f5a98ff201
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
